.sd_btn {position:relative; width:100%; min-width:1098px; margin:0 auto; height:0; font-size:0; line-height:0;}
.sliderbutton {position:absolute; width:28px; height:28px; top:45px; cursor:pointer; z-index:1000; background-repeat:no-repeat; background-position:0 0;}
#slideleft {background-image:url(images/arr_left.jpg); right:65px;}
#slideright {background-image:url(images/arr_right.jpg); right:30px;}


#slider {position:relative; overflow:auto; width:1098px; height:457px; }
#slider ul {position:absolute; list-style:none; margin:0; padding:0; top:0; left:0;}
#slider li {float:left; width:1098px; height:457px}

.pagination {position:absolute; bottom:17px; left:50%; list-style:none; height:16px; display:none !important;}
.pagination li {float:left; cursor:pointer; height:16px; width:16px; background-image:url('./images/btn_dot.png'); background-repeat:no-repeat; background-position:0 0; margin:0 3px;}
.pagination li:hover, li.current {background-position:0 -16px;}